<?xml version="1.0" ?>
<FileFormatVersion major="1" minor="0" />
<object name="P3P1">
    <marker x="0.000000" y="0.000000" z="-500.000000" />
</object>
<object name="N1P1">
    <marker x="0.000000" y="0.000000" z="-500.000000" />
</object>
<animation name="L1P1" fps="15.000000" />
<animation name="L2P1" fps="15.000000" />
<animation name="L7P1" fps="15.000000" />
<animation name="N1P1" fps="15.000000" />
<animation name="P2P1" fps="15.000000" />
<animation name="TOp3" fps="15.000000" />
<exit linkedWarp="Pi Ramses\Maison de Paser\Warp_0005.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="-25.845806" y="78.217285" z="493.167358" />
    <block face="3" offsetX="7" offsetY="8" />
    <block face="3" offsetX="7" offsetY="7" />
    <block face="3" offsetX="7" offsetY="5" />
    <block face="3" offsetX="7" offsetY="4" />
    <block face="3" offsetX="8" offsetY="4" />
    <block face="3" offsetX="9" offsetY="4" />
    <block face="3" offsetX="9" offsetY="5" />
    <block face="3" offsetX="9" offsetY="6" />
    <block face="3" offsetX="9" offsetY="7" />
    <block face="3" offsetX="9" offsetY="8" />
    <block face="3" offsetX="9" offsetY="9" />
    <block face="3" offsetX="8" offsetY="9" />
    <block face="3" offsetX="8" offsetY="8" />
    <block face="3" offsetX="8" offsetY="7" />
    <block face="3" offsetX="8" offsetY="6" />
    <block face="3" offsetX="8" offsetY="5" />
    <block face="3" offsetX="7" offsetY="6" />
    <block face="3" offsetX="7" offsetY="9" />
</exit>
<exit linkedWarp="Pi Ramses\Temple T\Warp_0018.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="25.276340" y="129.409470" z="-482.301056" />
    <block face="2" offsetX="5" offsetY="0" />
    <block face="2" offsetX="6" offsetY="0" />
    <block face="2" offsetX="7" offsetY="0" />
    <block face="2" offsetX="9" offsetY="1" />
    <block face="2" offsetX="10" offsetY="1" />
    <block face="2" offsetX="11" offsetY="1" />
    <block face="2" offsetX="9" offsetY="0" />
    <block face="2" offsetX="8" offsetY="0" />
    <block face="2" offsetX="10" offsetY="0" />
    <block face="2" offsetX="11" offsetY="0" />
    <block face="2" offsetX="11" offsetY="2" />
    <block face="2" offsetX="11" offsetY="3" />
    <block face="2" offsetX="11" offsetY="4" />
    <block face="2" offsetX="10" offsetY="5" />
    <block face="2" offsetX="10" offsetY="6" />
    <block face="2" offsetX="11" offsetY="6" />
    <block face="2" offsetX="11" offsetY="7" />
    <block face="2" offsetX="11" offsetY="5" />
    <block face="2" offsetX="10" offsetY="4" />
    <block face="2" offsetX="10" offsetY="3" />
    <block face="2" offsetX="10" offsetY="2" />
    <block face="2" offsetX="9" offsetY="2" />
    <block face="2" offsetX="8" offsetY="1" />
    <block face="2" offsetX="6" offsetY="1" />
    <block face="2" offsetX="5" offsetY="1" />
    <block face="2" offsetX="5" offsetY="2" />
    <block face="2" offsetX="5" offsetY="3" />
    <block face="2" offsetX="5" offsetY="4" />
    <block face="2" offsetX="5" offsetY="5" />
    <block face="2" offsetX="5" offsetY="6" />
    <block face="2" offsetX="5" offsetY="7" />
    <block face="2" offsetX="6" offsetY="7" />
    <block face="2" offsetX="7" offsetY="7" />
    <block face="2" offsetX="9" offsetY="7" />
    <block face="2" offsetX="10" offsetY="7" />
    <block face="2" offsetX="8" offsetY="7" />
    <block face="2" offsetX="8" offsetY="6" />
    <block face="2" offsetX="8" offsetY="5" />
    <block face="2" offsetX="9" offsetY="5" />
    <block face="2" offsetX="9" offsetY="6" />
    <block face="2" offsetX="9" offsetY="4" />
    <block face="2" offsetX="9" offsetY="3" />
    <block face="2" offsetX="8" offsetY="3" />
    <block face="2" offsetX="8" offsetY="2" />
    <block face="2" offsetX="7" offsetY="1" />
    <block face="2" offsetX="7" offsetY="2" />
    <block face="2" offsetX="7" offsetY="3" />
    <block face="2" offsetX="8" offsetY="4" />
    <block face="2" offsetX="7" offsetY="5" />
    <block face="2" offsetX="6" offsetY="4" />
    <block face="2" offsetX="6" offsetY="3" />
    <block face="2" offsetX="6" offsetY="2" />
    <block face="2" offsetX="7" offsetY="4" />
    <block face="2" offsetX="6" offsetY="5" />
    <block face="2" offsetX="6" offsetY="6" />
    <block face="2" offsetX="7" offsetY="6" />
    <block face="2" offsetX="5" offsetY="8" />
    <block face="2" offsetX="6" offsetY="8" />
    <block face="2" offsetX="7" offsetY="8" />
    <block face="2" offsetX="9" offsetY="8" />
    <block face="2" offsetX="10" offsetY="8" />
    <block face="2" offsetX="11" offsetY="8" />
    <block face="2" offsetX="11" offsetY="9" />
    <block face="2" offsetX="10" offsetY="9" />
    <block face="2" offsetX="9" offsetY="9" />
    <block face="2" offsetX="8" offsetY="9" />
    <block face="2" offsetX="8" offsetY="8" />
    <block face="2" offsetX="7" offsetY="9" />
    <block face="2" offsetX="6" offsetY="9" />
    <block face="2" offsetX="5" offsetY="9" />
</exit>
